@media only screen and (min-width:0px){
span#M3 {height:43.2393pt; width:69.25pt;}
span#R3, span#L3 {width:13.45pt;}
svg#M3-1 {position:absolute;left:1.46pt;top:0pt;}
svg#M3-2 {position:absolute;left:0pt;top:0pt;}
svg#M3-3 {margin-top:15.69pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M8 {height:27.0714pt; width:119.9pt;}
span#R8, span#L8 {width:15.1pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:7.6pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:21.3038pt; width:96.94pt;}
span#R15, span#L15 {width:14.93pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:4.72pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M22 {height:16.0778pt; width:103.01pt;}
span#R22, span#L22 {width:15.52pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:2.11pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M23 {height:18.6249pt; width:108.19pt;}
span#R23, span#L23 {width:14.96pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:3.38pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M25 {height:18.6249pt; width:128.36pt;}
span#R25, span#L25 {width:15.48pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:3.38pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M28 {height:17.1152pt; width:80.16pt;}
span#R28, span#L28 {width:15.08pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:2.63pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:14.6581pt; width:69.32pt;}
span#R29, span#L29 {width:15.23pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:1.4pt;position:absolute;}
}
@media only screen and (min-width:435px){
span#M33 {height:30.9338pt; width:234.72pt;}
span#R33, span#L33 {width:15.4pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:134.55pt;top:0pt;}
svg#M33-3 {margin-top:9.54pt;position:absolute;}
}
@media only screen and (max-width:434px){
span#M33 {height:70.6169pt; width:133.12pt;}
span#R33, span#L33 {width:15.4pt;}
svg#M33-1 {position:absolute;left:0pt;top:-0.12pt;}
svg#M33-2 {position:absolute;left:11.42pt;top:39.68pt;}
svg#M33-3 {margin-top:29.38pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M34 {height:30.9338pt; width:132.51pt;}
span#R34, span#L34 {width:19.8pt;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {margin-top:9.54pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M36 {height:27.6977pt; width:304.99pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:172.39pt;top:0pt;}
svg#M36-3 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M36 {height:57.3464pt; width:168.92pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M36-2 {position:absolute;left:13.6pt;top:36.47pt;}
svg#M36-3 {margin-top:22.74pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M36 {height:27.6977pt; width:304.99pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:172.39pt;top:0pt;}
svg#M36-3 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:535px) and (max-width:767px){
span#M36 {height:27.6977pt; width:304.99pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:172.39pt;top:0pt;}
svg#M36-3 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:534px){
span#M36 {height:57.3464pt; width:168.92pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M36-2 {position:absolute;left:13.6pt;top:36.47pt;}
svg#M36-3 {margin-top:22.74pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:534px){
span#M36 {height:57.3464pt; width:168.92pt;}
span#R36, span#L36 {width:17.86pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M36-2 {position:absolute;left:13.6pt;top:36.47pt;}
svg#M36-3 {margin-top:22.74pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M37 {height:45.1007pt; width:328.06pt;}
span#R37, span#L37 {width:19.54pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:42.32pt;top:0pt;}
svg#M37-3 {position:absolute;left:206.64pt;top:0pt;}
svg#M37-4 {margin-top:16.62pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M37 {height:80.9737pt; width:203.87pt;}
span#R37, span#L37 {width:19.55pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-7.05pt;}
svg#M37-2 {position:absolute;left:42.35pt;top:-7.05pt;}
svg#M37-3 {position:absolute;left:56.54pt;top:35.87pt;}
svg#M37-4 {margin-top:34.56pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M37 {height:45.1007pt; width:328.06pt;}
span#R37, span#L37 {width:19.54pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:42.32pt;top:0pt;}
svg#M37-3 {position:absolute;left:206.64pt;top:0pt;}
svg#M37-4 {margin-top:16.62pt;position:absolute;}
}
@media only screen and (min-width:571px) and (max-width:767px){
span#M37 {height:45.1007pt; width:328.06pt;}
span#R37, span#L37 {width:19.54pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:42.32pt;top:0pt;}
svg#M37-3 {position:absolute;left:206.64pt;top:0pt;}
svg#M37-4 {margin-top:16.62pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:570px){
span#M37 {height:80.9737pt; width:203.87pt;}
span#R37, span#L37 {width:19.55pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-7.05pt;}
svg#M37-2 {position:absolute;left:42.35pt;top:-7.05pt;}
svg#M37-3 {position:absolute;left:56.54pt;top:35.87pt;}
svg#M37-4 {margin-top:34.56pt;position:absolute;}
}
@media only screen and (min-width:405px) and (max-width:570px){
span#M37 {height:80.9737pt; width:203.87pt;}
span#R37, span#L37 {width:19.55pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-7.05pt;}
svg#M37-2 {position:absolute;left:42.35pt;top:-7.05pt;}
svg#M37-3 {position:absolute;left:56.54pt;top:35.87pt;}
svg#M37-4 {margin-top:34.56pt;position:absolute;}
}
@media only screen and (min-width:367px) and (max-width:404px){
span#M37 {height:103.093pt; width:175.11pt;}
span#R37, span#L37 {width:19.55pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-14.59pt;}
svg#M37-2 {position:absolute;left:13.59pt;top:15.07pt;}
svg#M37-3 {position:absolute;left:27.79pt;top:57.99pt;}
svg#M37-4 {margin-top:45.62pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:366px){
span#M37 {height:103.093pt; width:165.15pt;}
span#R37, span#L37 {width:19.55pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-14.59pt;}
svg#M37-2 {position:absolute;left:3.63pt;top:15.07pt;}
svg#M37-3 {position:absolute;left:17.83pt;top:57.99pt;}
svg#M37-4 {margin-top:45.62pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M37 {height:auto; width:auto;}
svg#I37, svg#IL37  {display:inherit;}
span#R37, span#L37 {width:auto;}
svg#M37-1, svg#M37-2, svg#M37-3, svg#M37-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M39 {height:13.9183pt; width:145.98pt;}
span#R39, span#L39 {width:19.34pt;}
svg#M39-1 {position:absolute;left:0pt;top:0pt;}
svg#M39-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M44 {height:54.5396pt; width:240.16pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.35pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.55pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.97pt;top:0pt;}
svg#M44-7 {position:absolute;left:56.54pt;top:31.53pt;}
svg#M44-8 {margin-top:21.34pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M44 {height:54.5396pt; width:240.16pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.35pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.55pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.97pt;top:0pt;}
svg#M44-7 {position:absolute;left:56.54pt;top:31.53pt;}
svg#M44-8 {margin-top:21.34pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M44 {height:27.0062pt; width:360.6pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.32pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.52pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.94pt;top:0pt;}
svg#M44-7 {position:absolute;left:242.9pt;top:0pt;}
svg#M44-8 {margin-top:7.57pt;position:absolute;}
}
@media only screen and (min-width:614px) and (max-width:767px){
span#M44 {height:27.0062pt; width:360.6pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.32pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.52pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.94pt;top:0pt;}
svg#M44-7 {position:absolute;left:242.9pt;top:0pt;}
svg#M44-8 {margin-top:7.57pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:613px){
span#M44 {height:54.5396pt; width:240.16pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.35pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.55pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.97pt;top:0pt;}
svg#M44-7 {position:absolute;left:56.54pt;top:31.53pt;}
svg#M44-8 {margin-top:21.34pt;position:absolute;}
}
@media only screen and (min-width:454px) and (max-width:613px){
span#M44 {height:54.5396pt; width:240.16pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.35pt;top:0pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:107.55pt;top:0pt;}
svg#M44-6 {position:absolute;left:186.97pt;top:0pt;}
svg#M44-7 {position:absolute;left:56.54pt;top:31.53pt;}
svg#M44-8 {margin-top:21.34pt;position:absolute;}
}
@media only screen and (min-width:415px) and (max-width:453px){
span#M44 {height:76.6592pt; width:211.41pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:-7.54pt;}
svg#M44-2 {position:absolute;left:13.59pt;top:22.12pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:78.8pt;top:22.12pt;}
svg#M44-6 {position:absolute;left:158.21pt;top:22.12pt;}
svg#M44-7 {position:absolute;left:27.79pt;top:53.65pt;}
svg#M44-8 {margin-top:32.4pt;position:absolute;}
}
@media only screen and (min-width:402px) and (max-width:414px){
span#M44 {height:76.6592pt; width:201.45pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:-7.54pt;}
svg#M44-2 {position:absolute;left:3.63pt;top:22.12pt;}
svg#M44-3, svg#M44-5  {display:none;}
svg#M44-4 {position:absolute;left:68.83pt;top:22.12pt;}
svg#M44-6 {position:absolute;left:148.25pt;top:22.12pt;}
svg#M44-7 {position:absolute;left:17.83pt;top:53.65pt;}
svg#M44-8 {margin-top:32.4pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:401px){
span#M44 {height:81.7221pt; width:184.84pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:42.35pt;top:0pt;}
svg#M44-3  {display:none;}
svg#M44-4 {position:absolute;left:107.55pt;top:0pt;}
svg#M44-5  {position:absolute;left:51.86pt;top:31.528pt;}
svg#M44-6 {position:absolute;left:57.73pt;top:31.53pt;}
svg#M44-7 {position:absolute;left:55.09pt;top:58.71pt;}
svg#M44-8 {margin-top:34.93pt;position:absolute;}
}
@media only screen and (min-width:335px) and (max-width:379px){
span#M44 {height:84.2796pt; width:151.33pt;}
span#R44, span#L44 {width:19.72pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:-1.79pt;}
svg#M44-2 {position:absolute;left:42.32pt;top:-1.79pt;}
svg#M44-5  {display:none;}
svg#M44-3  {position:absolute;left:12.86pt;top:29.74pt;}
svg#M44-4 {position:absolute;left:18.73pt;top:29.74pt;}
svg#M44-6 {position:absolute;left:98.15pt;top:29.74pt;}
svg#M44-7 {position:absolute;left:12.86pt;top:61.27pt;}
svg#M44-8 {margin-top:36.21pt;position:absolute;}
}
@media only screen and (max-width:335px){
span#M44 {height:auto; width:auto;}
svg#I44, svg#IL44  {display:inherit;}
span#R44, span#L44 {width:auto;}
svg#M44-1, svg#M44-2, svg#M44-3, svg#M44-4, svg#M44-5, svg#M44-6, svg#M44-7, svg#M44-8  {display:none;}
}
@media only screen and (min-width:413px){
span#M51 {height:57.0376pt; width:210.52pt;}
span#R51, span#L51 {width:19.36pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {margin-top:22.59pt;position:absolute;}
}
@media only screen and (max-width:413px){
span#M51 {height:auto; width:auto;}
svg#I51, svg#IL51  {display:inherit;}
span#R51, span#L51 {width:auto;}
svg#M51-1, svg#M51-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M58 {height:77.7542pt; width:137.47pt;}
span#R58, span#L58 {width:19.84pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {margin-top:32.95pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M59 {height:13.8661pt; width:86.19pt;}
span#R59, span#L59 {width:19.41pt;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {margin-top:0.64pt;position:absolute;}
}

